/*[Eric Meyer's reset 2.0](http://meyerweb.com/eric/tools/css/reset/index.html)*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

/***********

CSS STRUCTURE:

01. @COLORS-SCHEMA
02. @SCAFFOLD
03. @LAYOUT
04. @TYPOGRAPHY
05. @HEADER
06. @SEARCH
07. @FEATURED
08. @STREAM
09. @THUMBS
10. @AUTHOR
11. @SINGLE
12. @SIDEBAR
13. @FORMS
14. @PAGENAVI-EXTENSION
15. @FOOTER
16. @MAP
17. @GALLERY
18. @MOBILE
19. @404
20. @ADS

************/

/*
  @COLORS-SCHEMA

  background: #FFFFFF;
  orange    : #F7941C;
  gray      : #666666;
  light-gray: #AAAAAA;
  typography: #404040;

*/

/***** @SCAFFOLD: *****/
html {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: inherit;
  -moz-font-smoothing: inherit;
}
body {
  font-family: 'Open Sans', sans-serif;
  text-align: left;
  font-size: 16px;
  padding-top: 80px;
  color: #404040;
}
html,
body {
  height: 100%;
}
a:focus,
button:focus,
div:focus,
img:focus,
input:focus,
textarea:focus {
  outline: none;
}
/*******************/

/***** @LAYOUT: *****/
.table-display {
  display: table;
  width: 100%;
  height: 100%;
  text-align: center;
}
.cell-display {
  display: table-cell;
  vertical-align: middle;
}
.fl { float: left; }
.fr { float: right; }
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.container-main {
  background: #FFF;
  margin: 0 auto 40px;
  padding: 30px;
  width: 1020px;
}
.container-thumbs {
  background: #FFF;
  margin: 0 auto 40px;
  padding: 30px;
  width: 1020px;
}
.container-thumbs-alignment {
  left: -30px;
  position: relative;
  width: 990px;
}
.container-category {
  border-bottom: 2px solid #ccc;
  height: 250px;
  position: relative;
  text-align: center;
  top: -30px;
  width: 100%;
}
.container-author {
  margin: 0 auto 30px;
  text-align: center;
  width: 50%;
}
.container-footer {
  margin: 0 auto;
  width: 960px;
}
.container-content {
  width: 580px;
  float: left;
}
.container-sidebar {
  width: 336px;
  float: right;
}
.breadcrumb {
  color: #AAA;
  font-size: 0.7em;
  margin: 0 auto 10px;
  width: 960px;
}
.hide {
  display: none;
}
label {
  font-size: .9em;
  font-weight: 400;
}
#wpstats {
  display: none;
}
input,
textarea {
  color: #404040;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.9em;
  font-weight: 400;
  margin: 0px;
}
input {
  border: 0;
  border-bottom: 1px solid #EEE;
  padding: 0.85em 0;
}
textarea {
  border: 1px solid #EEE;
  padding: 0.85em;
}
input:hover,
input:focus {
  border: 0;
  border-bottom: 1px solid #F7941C;
}
textarea:hover,
textarea:focus {
  border: 1px solid #F7941C;
}
iframe {
  max-width: 100%;
}
/* Facebook Comments */
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
  min-width: 100% !important;
  /*width: 100% !important; Comentado para que funcionen los native likes de FB */
}
/* Images */
img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
  -webkit-transition: opacity 0.2s ease-in-out 0s;
     -moz-transition: opacity 0.2s ease-in-out 0s;
       -o-transition: opacity 0.2s ease-in-out 0s;
          transition: opacity 0.2s ease-in-out 0s;
}
img:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
      filter: alpha(opacity=80);
  opacity: 0.80;
}
.cover-img {
  background-size: cover;
  background-position: 50% 27%;
}
/*******************/

/***** @TYPOGRAPHY: *****/
a {
  text-decoration: none;
  color: #F7941C;
}
a:hover {
  color: #F7941C;
}
b,
strong {
  font-weight: 600;
}
em,
i {
  font-style: italic;
}
/* Titles */
.post-title {
  color: #404040;
  display: block;
  font-weight: 700;
}
.post-edit-link {
  background: #ccc;
  color: white;
  font-size: .5em;
  margin: 0 10px;
  padding: 3px 10px;
  position: relative;
  top: -5px;
}
.post-edit-link:hover {
  background: #F7941C;
  color: white;
}
.post-event-date {
  font-size: .95em;
  line-height: 1.4em;
  margin: -.7em 0 1.6em;
}
.post-title__stream {
  font-size: 24px;
  line-height: 1.4em;
  margin-bottom: .8em;
}
.post-title__thumbs {
  font-size: 1em;
  max-height: 65px;
  line-height: 1.4em;
  overflow: hidden;
}
.post-subtitle {
  color: #888;
}
.thumbs-title {
  background: rgba(0,0,0,0.35);
  color: #FFF;
  font-size: 3em;
  font-weight: 600;
  padding: 101px 12%;
  width: 100%;
}
/* Dates */
.post-date {
  color: #999;
}
.post-date__stream {
  font-size: 0.813em;
  margin-bottom: 1em;
}
.post-date__thumbs {
  font-size: 0.725em;
  margin-bottom: .7em;
}
.post-date .fa-calendar {
  margin-right: 8px;
  font-style: normal;
  color: #ccc;
}
.post-date__stream .fa-calendar {
  font-size: 1em;
}
.post-date__thumbs .fa-calendar {
  font-size: 1em;
}
/* Authors */
.post-author {
  color: #999;
}
.post-author__stream {
  font-size: 0.75em;
  margin-bottom: .9em;
}
.post-author__bottom {
  border-top: 1px solid #f2f2f2;
  color: #666;
  font-size: .8em;
  line-height: 1.5em;
  padding: 3em 0 0;
}
.post-author__aim {
  font-size: .95em;
  font-style: italic;
  font-weight: 600;
  margin: 1em 0;
}
.post-author__description {
  margin-top: .7em;
}
.post-author__url {
  margin-top: 1em;
}
.post-author__thumbs {
  font-size: 0.725em;
  margin-top: .7em;
}
.avatar {
  border-radius: 100%;
}
.post-author__thumbs img.avatar {
  height: 25px!important;
  width: 25px!important;
}
/* Post elements */
.post-format p {
  font-size: .9em;
  line-height: 1.7em;
  margin-bottom: 1.6em;
  text-align: left !important; /* Este important va para evitar los justify */
}
.post-format blockquote {
  color: #999;
  font-size: 1.1em;
  font-style: italic;
  line-height: 1.6em;
  margin: 1.5em 2em;
  quotes: "“" "”" "‘" "’";
}
.post-format h2,
.post-format h3,
.post-format h4,
.post-format h5,
.post-format h6 {
  font-weight: 600;
  margin-bottom: .8em;

}
.post-format h2 {
  font-size: 1.3em;
  line-height: 1.4em;
}
.post-format h3 {
  font-size: 1.25em;
  line-height: 1.25em;
}
.post-format h4 {
  font-size: 1.2em;
  line-height: 1.2em;
}
.post-format h5 {
  font-size: 1.15em;
  line-height: 1.15em;
}
.post-format h6 {
  font-size: 1.1em;
  line-height: 1.1em;
}
.post-format .alignleft,
.post-format .imgalignleft {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}
.post-format .alignright,
.post-format .imgalignright {
  float: right;
  margin-left: 15px;
  margin-bottom: 15px;
}
.post-format .aligncenter,
.post-format .imgaligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.post-format .wp-caption-text {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.725em;
  margin: 10px 0 0;
  font-style: italic;
  color: #999;
  text-align: center!important;
}
.post-format .wp-caption {
  margin-bottom: 25px;
  max-width: 100%;
}
.issuuembed {
  max-width: 100%;
  height: auto;
}
/*******************/

/***** @HEADER: *****/
.header-main {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 4;
  height: 50px;
  line-height: 50px;
  border-bottom: 1px solid #f2f2f2;
  background: rgba(255,255,255,.98);
}
.site-title {
  float: left;
  margin: 0 16px;
}
.site-logo {
  position: relative;
  top: -5px;
  opacity: 1 !important;
}
.nav {
  float: right;
}
.nav__list > li {
  float: left;
  position: relative;
  width: auto;
}
.nav__list .menu-item-has-children > a:after {
  content: '';
  display: inline-block;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-top-color: #DDD;
  vertical-align: middle;
  margin-left: 6px;
  margin-top: 3px;
}
.nav__list > li.current-menu-item > a {
  color: #F7941C;
}
ul.sub-menu {
  background: rgba(255,255,255,.98);
  border: 1px solid #f2f2f2;
  border-top: 0;
  display: none;
  position: absolute;
  top: 49px;
}
ul.sub-menu li {
  line-height: normal;
  position: relative;
  min-width: 200px;
  white-space: nowrap;
}
ul.sub-menu li a {
  color: #404040;
  display: inline-block;
  font-size: .85em;
  padding: 6px 12px;
  width: 100%;
}
ul.sub-menu li a:hover {
  color: #F7941C;
}
li:hover ul.sub-menu {
  display: block;
}
ul.sub-menu li .sub-menu {
  display: none;
  left: 100%;
  top: 0;
}
li:hover ul.sub-menu li:hover ul.sub-menu {
  border: 1px solid #f2f2f2;
  display: block;
}
.nav__header > li > a {
  display: inline-block;
  font-size: .8em;
  font-weight: 600;
  color: #404040;
  padding: 0 12px;
}
.nav__header > li > a:hover {
  color: #F7941C;
}
.nav__header > li > a:hover:after {
  border-top-color: #F7941C;
}
.nav__footer > li {
  margin: 0 1% 0 0;
  width: 24%;
}
.nav__footer > li > a {
  font-size: .9em;
  font-weight: 600;
}
.nav__footer > li > a:hover {
  color: #FFF;
}
.nav__mobile ul.sub-menu {
  background: inherit;
  border: 0;
  display: block;
  position: inherit;
  top: inherit;
}
.nav__mobile ul.sub-menu li:last-child {
  border-bottom: 1px solid #efefef;
}
.nav__mobile ul.sub-menu li a {
  font-size: 1.1em;
  font-weight: 100;
  padding: .75em;
}
.social-header {
  border-left: 1px solid #f2f2f2;
  float: right;
  padding-left: 12px;
}
.social-header__item {
  float: left;
}
.social-header__link {
  display: inline-block;
  width: 40px;
  height: 50px;
  text-align: center;
}
.special-header-btn {
  background: #F7941C;
  color: white;
  display: block;
  font-size: 0.8em;
  font-weight: 600;
  height: 50px;
  padding: 0 18px;
  text-align: center;
  width: auto;
}
.special-header-btn:hover {
  background: #F7771C;
  color: white;
}
.fa-twitter {
  color: #55ACEE;
}
.fa-facebook {
  color: #3B5998;
}
.fa-instagram {
  color: #3f729b;
}
.social-header__link--tt:hover {
  background: #55ACEE;
}
.social-header__link--fb:hover {
  background: #3B5998;
}
.social-header__link--ig:hover {
  background: #3f729b;
}
.social-header__link:hover .social-header__icon {
  color: #FFF;
}
/*******************/

/***** @SEARCH: *****/
#searchbar {
  float: left;
  margin-right: 12px;
}
#search {
  position: relative;
}
.searchbox {
  padding: 0 20px .4em 0;
  width: 200px;
  background-image: none !important;
  background-color: transparent !important;
}
.searchsubmit {
  position: absolute;
  top: 0;
  right: 0;
  background-color: inherit;
  border: 0;
  width: 1em;
  padding: 0;
  margin: 17px 0;
  height: 1em;
  z-index: 1;
  cursor: pointer;
}
.searchsubmit:hover {
  border: 0;
}
.fa-search {
  right: 0;
  top: 17px;
  position: absolute;
}
/*******************/

/***** @FEATURED: *****/
.featured-section {
  margin-bottom: 30px;
}
.featured-section__list {
  margin-left: -30px;
}
.featured-section__item {
  float: left;
  width: 300px;
  margin-left: 30px;
}
.featured-section__link {
  display: block;
  position: relative;
}
.featured-section__img {
  width: 300px;
  height: 250px;
  margin-bottom: 20px;
}
.featured-section__category {
  background: rgba(247,148,28,.85);
  color: #FFF;
  font-size: .725em;
  font-weight: 600;
  left: 0;
  line-height: inherit;
  top: 0;
  padding: 4px;
  position: absolute;
}
.featured-section__img--small {
  width: 115px;
  height: 115px;
  float: left;
  margin-right: 10px;
}
.featured-section__ad {
  height: 250px;
  margin-bottom: 20px;
  width: 300px;
}
.featured-section__title {
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 10px;
}
.featured-section__title--small {
  font-size: 1em;
  line-height: 1.4em;
  margin-bottom: 7px;
}
.featured-section__link:hover .post-title {
  color: #F7941C;
}
.featured-section__link:hover .cover-img {
  -webkit-transition: opacity 0.2s ease-in-out 0s;
     -moz-transition: opacity 0.2s ease-in-out 0s;
       -o-transition: opacity 0.2s ease-in-out 0s;
          transition: opacity 0.2s ease-in-out 0s;
}
.featured-section__link:hover .cover-img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
      filter: alpha(opacity=80);
  opacity: 0.80;
}
/*******************/

/***** @STREAM: *****/
.stream-post {
  margin-bottom: 100px;
  border-bottom: 1px solid #F2F2F2;
}
.category-post {
  float: left;
  width: 300px;
}
.stream-post__author__bio {
  font-size: 13px;
  font-style: italic;
  color: #999;
}
.stream-post .more-link {
  background: #FFF;
  display: inline-block;
  color: #F7941C;
  font-size: 0.85em;
  font-weight: 600;
  line-height: 2em;
  margin: 0 35%;
  position: relative;
  text-align: center;
  top: 12px;
  width: 30%;
}
.stream-post .more-link:hover {
  opacity: .8;
}
.post-image__stream {
  display: block;
  margin: 1.6em 0;
  text-align: center;
}
/*******************/

/***** @THUMBS: *****/
.thumbs-post {
  float: left;
  height: 250px;
  margin: 0 0 60px 30px;
  width: 300px;
}
.post-image__thumbs {
  display: block;
  height: 0;
  margin: 0 0 .7em;
  width: 100%;
  padding-top: 40%;
}
.sponsor {
  bottom: 35px;
  color: white;
  font-size: .8em;
  font-style: italic;
  font-weight: 600;
  left: 0;
  position: absolute;
  right: 0;
}
.single-sponsor {
  color: #888;
  font-size: .8em;
  font-style: italic;
  font-weight: 600;
  margin: -20px 0 30px;
  text-align: right;
}
.sponsor-logo {
  height: 50px;
  width: auto;
}
.map-alignment {
  margin: 0 auto;
  position: relative;
  top: -15px;
  width: 1020px;
}
.map-btn {
  background: rgba(255,255,255,.9);
  border: 1px solid white;
  bottom: 0;
  color: #404040;
  font-size: .8em;
  font-weight: 600;
  padding: 10px;
  position: absolute;
  right: 0;
}
.map-btn:hover {
  background: rgba(255,255,255,1);
}
.map-btn i {
  color: #F7941C;
  margin: 0 5px 0 0;
}
/*******************/

/***** @AUTHOR: *****/
.container-author .avatar {
  border: 2px solid white;
  margin-bottom: 15px;
}
.container-author .name {
  font-size: 1.8em;
  font-weight: 600;
  margin-bottom: 10px;
}
.container-author .occupation {
  font-size: .9em;
  font-style: italic;
  margin-bottom: 10px;
}
.container-author .url {
  display: inline-block;
  font-size: .875em;
  margin-bottom: 10px;
}
.container-author .description {
  color: #888;
  font-size: .85em;
  line-height: 1.4em;
  margin-top: 30px;
  text-align: left;
}
/*******************/

/***** @SINGLE: *****/
.container-content .single-post {
  margin-bottom: 50px;
  padding-bottom: 25px;
  border-bottom: 1px solid #F2F2F2;
}
.container-content .single-post .gallery {
  background: #FFF;
}
.container-content .single-post #gallery-1 img {
  border: 0;
}
.container-content .single-post #gallery-1 .gallery-caption {
  font-size: .65em;
  margin: 5px 0 0;
}
.share-options-top {
  display: inline-block;
  margin: 0 0 2em;
  width: 100%;
}
.share-options-bottom {
  display: inline-block;
  margin: 0 0 1.6em;
  width: 100%
}
.share-options-btns {
  float: left;
}
.footnotes {
  border-top: 1px solid #f7f7f7;
  font-size: .725em;
  line-height: 1.6em;
  padding: 10px 0 0 18px;
}
.footnotes li {
  margin: 0 0 .8em;
}
.footnote-identifier-link {
  font-size: .75em;
  margin: 0 0 0 2px;
  position: relative;
  top: -6px;
}
.send-info {
  background: #F7941C;
  color: white;
  float: right;
  font-size: .825em;
  font-weight: 800;
  height: 2pc;
  padding: .6pc;
  text-align: center;
  width: 40%;
}
.send-info:hover {
  background: #F7771C;
  color: white;
}
.send-info .fa {
  margin: 0 5px 0 0;
}
.page-post {
  margin: 3em auto;
  width: 75%;
}
.post-author__single {
  margin-bottom: 2.2em;
}
.categories-tags {
  display: inline-block;
  margin: 1.6em 0 .6em;
  width: 100%;
}
.categories-tags li a {
  border: 2px solid rgba(247,148,28,.2);
  color: #888;
  float: left;
  font-size: .8em;
  margin: 0 1em 1em 0;
  text-transform: lowercase;
  padding: 8px;
}
.categories-tags li a:hover {
  border-color: rgba(247,148,28,.8);
  color: #666;
}
/* Related Post */
.linkwithin_inner {
  width: 100%!important;
}
.linkwithin_text {
  font-size: 1.1em!important;
  font-weight: 600!important;
  padding: 0 0 30px!important;
}
.linkwithin_posts {
  display: inline-block;
  margin: 0 0 0 -5%!important;
}
.linkwithin_posts a {
  border: 0!important;
  padding: 0 0 0 5%!important;
  width: 23%!important;
}
.linkwithin_posts a:hover {
  background: white!important;
}
.linkwithin_posts a div {
  height: 220px!important;
  width: 100%!important;
}
.linkwithin_posts a div .linkwithin_img_0 {
  border: 0!important;
  height: auto!important;
  padding: 0!important;
  width: 100%!important;
}
.linkwithin_posts a div .linkwithin_img_0 div {
  background-size: cover!important;
  height: 110px!important;
}
.linkwithin_posts a div .linkwithin_title {
  font-family: 'Open Sans', sans-serif!important;
  font-size: .8em!important;
  height: auto!important;
  line-height: 1.5em!important;
  margin: 1em 0 0!important;
}
.linkwithin_posts a:hover div .linkwithin_title {
  color: #F7941C!important;
}
#linkwithin_logo_0 {
  margin: 0 0 50px!important;
  padding: 10px 0 0!important;
}
/* Fin Related Post */
/* Comentarios */
.fb-comments {
  float: left;
  margin: 0 -8px 50px;
}
/* Fin Comentarios */
/*******************/

/***** @SIDEBAR: *****/
.sidebar-widget {
  margin-bottom: 60px;
}
.more-views-widget {
  margin-top: 60px;
}
.sidebar-widget__title {
  border-bottom: 1px solid #F2F2F2;
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 1.4em;
  padding-bottom: .7em;
  text-transform: uppercase;
}
.sidebar-widget li {
  margin-bottom: 25px;
  overflow: hidden;
}
.sidebar-widget__figure {
  margin: 0 6% 0 0;
  width: 34%;
  float: left;
}
.sidebar-widget__figure img {
  width: 100%;
  height: auto;
}
.sidebar-widget__item-title {
  display: inline-block;
  width: 60%;
  font-size: 14px;
  line-height: 20px;
  margin: 0 0 4px;
  font-weight: 600;
  color: #404040;
}
.sidebar-widget__item-title--full {
  display: inline-block;
  font-size: 14px;
  line-height: 20px;
  margin: 0 0 4px;
  font-weight: 600;
  color: #404040;
}
.sidebar-widget__date {
  font-size: 14px;
  margin-bottom: .5em;
  color: #999;
}
.sidebar-widget__date .fa-calendar {
  margin-right: 5px;
}
.sidebar-widget__item-title:hover,
.sidebar-widget__item-category:hover a {
  color: #F7941C;
}
.sidebar-widget__item-category {
  color: #999;
  font-size: 13px;
  line-height: 18px;
  width: 60%;
}
.sidebar-widget__item-author a,
.sidebar-widget__item-category a {
  color: #999;
}
.sidebar-widget__item-author {
  display: inline-block;
  color: #999;
  font-size: 0.75em;
  margin-bottom: .7em;
}
.enviar-evento {
  background: #999;
  color: white;
  display: inline-block;
  font-size: .8em;
  font-weight: 600;
  margin: 10px 0 0;
  padding: .7em;
}
.enviar-evento:hover {
  background: #F7941C;
  color: white;
}
.widget-see-more {
  float: right;
  font-size: .85em;
  font-weight: 600;
  line-height: 1.4em;
  margin: 15px 0 0;
}
.widget-see-more:hover {
  color: #F7771C;
}
.sidebar-widget__figure a {
  position: relative;
}
.sidebar-widget--videos .sidebar-widget__figure a:before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  width: 40px;
  height: 40px;
  margin-left: -20px;
  margin-top: -20px;
  border-radius: 50%;
  background: rgba(255,255,255,.6);
  z-index: 2;
}
.sidebar-widget--videos .sidebar-widget__figure a:after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  width: 0;
  height: 0;
  margin-top: -7px;
  margin-left: -3px;
  border: 8px solid transparent;
  border-left: 11px solid rgba(0,0,0,.68);
  z-index: 3;
}
.sidebar-widget--videos .sidebar-widget__figure a:hover:before {
  background: rgba(255,255,255,.7);
}
.sidebar-widget--videos .sidebar-widget__figure a:hover:after {
  border-left-color: 11px solid rgba(0,0,0,.75);
}
/*******************/

/***** @FORMS: *****/
.ninja-forms-required-items {
  color: #999;
  font-size: .75em;
  margin: 0 0 3em;
}
.field-wrap {
  position: relative;
}
.field-wrap label {
  float: left;
  font-weight: 400!important;
  line-height: 1.3em;
  margin: .9em 2% .9em 0;
  width: 30%!important;
}
.field-wrap input,
.field-wrap textarea {
  float: left;
  margin: 0!important;
  width: 68%!important;
}
.ninja-forms-req-symbol {
  color: #F7941C!important;
  font-size: .7em;
  position: relative;
  top: -5px;
}
.ninja-forms-help-text {
  position: absolute;
  right: 0;
  top: .85em;
}
.submit-wrap input {
  background: #F7941C;
  color: white;
  font-weight: 600!important;
  margin: 0 0 0 32%!important;
  width: 35%!important;
}
.submit-wrap input:hover {
  background: #F7771C;
}
/*******************/

/***** @PAGENAVI-EXTENSION: *****/
.wp-pagenavi {
  font-size: 0.75em;
  text-align: center;
  width: 100%;
}
.wp-pagenavi .pages {
  display: none;
}
.wp-pagenavi a,
.wp-pagenavi span {
  border: 1px solid #F2F2F2!important;
  padding: 10px 13px !important;
}
.wp-pagenavi a:hover,
.wp-pagenavi span.current {
  background: #F7941C;
  border-color: #F7941C!important; /* Este important es para sobrescribir el CSS del plugin */
  color: white;
}
/*******************/

/***** @FOOTER: *****/
.footer-categories {
  background: #EEE;
  display: inline-block;
  font-size: 0.7em;
  padding: 3em 0;
  width: 100%;
}
.categories-list {
  color: #999;
  height: 200px;
}
.categories-list .cat-item {
  float: left;
  line-height: 2em;
  margin: 0 1% 0 0;
  text-transform: capitalize;
  width: 24%;
}
.categories-list .cat-item a {
  color: #404040;
}
.categories-list .cat-item a:hover {
  color: #F7941C;
}
.footer {
  background-color: #404040;
  color: white;
  padding: 50px 0;
  text-align: center;
}
.footer-newsletter {
  margin-bottom: 60px;
}
.footer-newsletter__title {
  font-size: 2.3em;
  font-weight: 300;
  line-height: 1.3em;
}
.footer-newsletter__subtitle {
  font-size: 1.2em;
  font-weight: 300;
  line-height: 1.2em;
  margin-bottom: 1em;
}
.footer-newsletter .boletin_input {
  opacity: .95;
  padding-left: 43px;
  border: 1px solid transparent;
}
.footer-newsletter .boletin_input:focus,
.footer-newsletter .boletin_input:hover {
  border: 1px solid #F7941C;
}
.footer-newsletter .boletin_boton {
  padding-left: 1em;
  padding-right: 1em;
  border: 1px solid transparent;
  cursor: pointer;
}
.footer-newsletter .boletin_boton:hover {
  background: #F7941C;
  color: #FFF;
}
.footer-newsletter .fa-envelope-o {
  position: absolute;
  left: 12px;
  top: 11px;
  font-size: 20px;
  color: #ccc;
  z-index: 2;
}
.footer-newsletter__form {
  position: relative;
  display: inline-block;
}
.nav-footer {
  margin: 2em 0;
}
.nav-footer li {
  display: inline-block;
  float: none;
  margin: 0 10px;
  width: inherit;
}
.nav-footer li a {
  font-size: .8em;
  color: #eee;
}
.nav-footer li a:hover {
  color: #F7941C;
}
.footer-copyright {
  color: #999;
  font-size: 0.7em;
  line-height: 1.5em;
  list-style: none;
  max-width: 500px;
  margin: 0 auto;
}
/*******************/

/***** @MAP: *****/
body.page-template-map {
  padding-top: 0;
}
.gm-map {
  margin-top: -30px;
}
.gm-style-iw {
  top: 13px !important;
}
.locationinfo {
  height: 100px !important;
}
.post-location-info {
  overflow: hidden;
}
.post-location-info .meta,
.post-location-info .storycontent {
  display: none;
}
.post-location-info img {
  width: 35%;
}
.post-location-info h2 {
  float: right;
  width: 60%;
}
.post-location-info h2 a {
  font-size: 16px;
  line-height: 1.3em;
  font-weight: 600;
  color: #404040;
}
.post-location-info h2 a:hover {
  color: #F7941C;
}
/*******************/

/***** @GALLERY: *****/
body.single-attachment {
  padding-top: 50px;
}
.gallery {
  position: relative;
  background: #000;
  width: 100%;
}
.gallery .attachment-large {
  width: auto;
  max-width: 100%;
}
.gallery .attachment-large:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
      filter: alpha(opacity=100);
  opacity: 1;
}
.gallery__title {
  position: fixed;
  top: 50px;
  left: 0;
  right: 0;
  line-height: 1.4em;
  padding: 16px 16px 30px;
  background: -webkit-linear-gradient(rgba(0,0,0,.55), rgba(0,0,0,0));
  background:    -moz-linear-gradient(rgba(0,0,0,.55), rgba(0,0,0,0));
  background:      -o-linear-gradient(rgba(0,0,0,.55), rgba(0,0,0,0));
  background:         linear-gradient(rgba(0,0,0,.55), rgba(0,0,0,0));
}
.gallery__title__hint {
  display: block;
  font-size: 14px;
  margin-bottom: 5px;
  color: #CCC;
}
.gallery__title__hint .fa {
  margin-right: 5px;
}
.gallery__title__link {
  display: block;
  max-width: 500px;
  font-size: 17px;
  font-weight: 600;
  color: #FFF;
}
.gallery__caption {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  font-size: 13px;
  line-height: 1.4em;
  text-align: center;
  padding: 30px 16px 16px;
  color: #CCC;
  background: -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.55));
  background:    -moz-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.55));
  background:      -o-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.55));
  background:         linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.55));
}
.gallery__caption__container {
  max-width: 500px;
  margin: 0 auto;
}
.gallery__caption__link {
  color: #FFF;
}
.gallery__arrow-nav {
  position: fixed;
  top: 50%;
}
.gallery__arrow-nav a {
  display: inline-block;
  width: 1.6em;
  height: 1.6em;
  line-height: 1.6em;
  font-family: Arial, sans-serif;
  font-size: 60px;
  color: #FFF;
  background: rgba(255,255,255,.1);
  text-shadow: 0px 1px 7px rgba(0,0,0,.4);
}
.gallery__arrow-nav--prev {
  left: 16px;
}
.gallery__arrow-nav--prev a {
  text-align: left;
  padding-left: 0.05em;
}
.gallery__arrow-nav--next {
  right: 16px;
}
.gallery__arrow-nav--next a {
  text-align: right;
  padding-right: 0.05em;
}
.gallery-hover-e {
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-in-out 0s;
     -moz-transition: opacity 0.2s ease-in-out 0s;
       -o-transition: opacity 0.2s ease-in-out 0s;
          transition: opacity 0.2s ease-in-out 0s;
}
.galllery-ui-active .gallery-hover-e {
  opacity: 1;
}
.galllery-ui-active .gallery__arrow-nav {
  opacity: .7;
}
.galllery-ui-active .gallery__arrow-nav:hover {
  opacity: 1;
}
/*******************/


/***** @MOBILE: *****/
.nav-mobile-icon {
  display: none;
  position: absolute;
  top: 0;
  right: 16px;
  width: 50px;
  height: 50px;
  cursor: pointer;
}
.nav-mobile-icon__line {
  position: absolute;
  left: 10px;
  width: 30px;
  height: 4px;
  background: #F7941C;
}
.nav-mobile-icon__line--1 {
  top: 15px;
}
.nav-mobile-icon__line--2 {
  top: 23px;
}
.nav-mobile-icon__line--3 {
  top: 31px;
}
#nav-mobile {
  display: none\9;
}
#nav-mobile, #nav-mobile a {
  color: #404040;
}
#nav-mobile {
  background: #fafafa;
  width: 305px;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0px;
  padding: 0 20px 40px;
  z-index: 9999;
  text-align: left;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  border-left: 1px solid #eee;
  font-size: 13px;
  -webkit-transform: translateX(305px);
  -moz-transform: translateX(305px);
  -ms-transform: translateX(305px);
  transform: translateX(305px);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}
.show-menu #nav-mobile {
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  transform: translateX(0px);
}
.nav-mobile__close {
  width: 100%;
  height: 50px;
  margin-bottom: 15px;
  line-height: 50px;
  text-align: right;
  font-size: 14px;
  font-weight: 600;
}
#nav-mobile .fa-close {
  font-size: 18px;
  vertical-align: text-bottom;
  margin-left: 5px;
}
#nav-mobile li.menu_item a,
#nav-mobile li.page_item a {
  line-height: 3.2em;
  font-size: 15px;
  border-bottom: 1px solid #f1f1f1;
  display: block;
}
#nav-mobile .sub-menu {
  display: none;
}
/* Header */
@media only screen and (min-width : 300px) and (max-width : 1260px) {
  .nav-mobile-icon {
    display: block;
  }
  .nav,
  .social-header__item {
    display: none;
  }
  .social-header {
    width: calc(100% - 70px);
    padding-right: 82px;
  }
  .searchbox,
  #searchbar {
    width: 100%;
  }
  .nav__header > li > a {
    display: block;
    font-size: 18px;
    padding: 14px 0;
    font-weight: 300;
    border-bottom: 1px solid #efefef;
  }
  .nav__list > li {
    float: none;
  }
  .site-logo {
    display: none;
  }
  .site-title__link {
    display: block;
    width: 35px;
    height: 34px;
    margin-top: 8px;
    background-image: url('images/logo-purb-mini.png');
    background-size: 35px 34px;
  }
}

/* Layout */
@media only screen and (min-width : 200px) and (max-width : 1020px) {
  body {
    background: #FFF;
    padding-top: 40px;
  }
  .footer {
    display: none;
  }
  .featured-section,
  .footer-categories {
    display: none;
  }
  .sidebar-widget__figure {
    width: 28%;
  }
  .container-main {
    position: relative;
    padding: 16px;
    width: 100%;
  }
  .container-thumbs {
    padding: 16px;
    width: 100%;
  }
  .container-footer {
    width: 100%;
  }
  .breadcrumb {
    width: 100%;
    padding: 0 16px;
  }
}
@media only screen and (min-width : 768px) and (max-width : 1020px) {
  .container-content {
    width: calc(100% - 300px);
    padding-right: 25px;
  }
  .container-sidebar {
    position: absolute;
    float: none;
    top: 16px;
    right: 16px;
    width: 300px;
  }
  .container-thumbs-alignment {
    max-width: 660px;
    width: 100%;
    margin: 0 auto;
  }
  .nav__list .menu-item-has-children > a:after,
  li:hover ul.sub-menu {
    display: none!important;
  }
  .breadcrumb {
    display: none;
  }
  .send-info {
    margin: 1.6em 0 0;
    width: 100%;
  }
  .container-author {
    width: 80%;
  }
  /* Link Within Tablet & Mobile */
  .linkwithin_posts a {
    width: 100%!important;
  }
  .linkwithin_posts a div {
    height: auto!important;
    margin: 0 0 1em!important;
  }
  .linkwithin_posts a div .linkwithin_img_0 {
    float: left;
    margin: 0 5% 0 0!important;
    width: 100px!important;
  }
  .linkwithin_posts a div .linkwithin_img_0 div {
    height: 100px!important;
    margin: 0!important;
  }
  .linkwithin_posts a div .linkwithin_title {
    font-size: .9em!important;
  }
}
@media only screen and (min-width : 200px) and (max-width : 767px) {
  .container-content {
    width: 100%;
    float: none;
  }
  .container-sidebar {
    display: none;
  }
  .container-thumbs-alignment {
    max-width: 660px;
    width: 100%;
    margin: 0 auto;
  }
  .breadcrumb {
    display: none;
  }
  .nav__list .menu-item-has-children > a:after,
  li:hover ul.sub-menu {
    display: none!important;
  }
  .thumbs-post {
    height: auto;
    float: none;
    width: 100%;
  }
  .stream-post .more-link {
    margin: 0 20%;
    width: 60%;
  }
  .post-title__stream {
    font-size: 21px;
  }
  .page-post {
    margin: 0;
    width: 100%;
  }
  .send-info {
    margin: 1.6em 0 0;
    width: 100%;
  }
  .ad-mobile-stream {
    border-bottom: 1px solid #F2F2F2;
    margin: 0 -16px 100px!important;
    padding: 0 0 100px;
    text-align: center;
  }
  .ad-mobile {
    margin: 0 -16px 1.6em;
    text-align: center;
  }
  .container-author {
    padding: 0 16px;
    width: 100%;
  }
  .container-author .name {
    font-size: 1.2em;
  }
  .container-author .description {
    line-height: 1.6em;
  }
  /* Link Within Tablet & Mobile */
  .linkwithin_posts a {
    width: 100%!important;
  }
  .linkwithin_posts a div {
    height: auto!important;
    margin: 0 0 1em!important;
  }
  .linkwithin_posts a div .linkwithin_img_0 {
    float: left;
    margin: 0 5% 0 0!important;
    width: 100px!important;
  }
  .linkwithin_posts a div .linkwithin_img_0 div {
    height: 100px!important;
    margin: 0!important;
  }
  .linkwithin_posts a div .linkwithin_title {
    font-size: .9em!important;
  }
}
/*******************/


/***** @404: *****/
body.error404 {
  background: url('images/error-facade.jpg') 0 0;
  padding-top: 50px;
}
.container-404 {
  background: rgba(0,0,0,.5);
  color: white;
  margin: 0;
  padding: 80px 20%;
  text-align: center;
  width: 100%;
}
.container-404 p {
  font-size: .9em;
  line-height: 1.4em;
  margin: 5.5em 0 2em;
}
.container-404 .post-title {
  color: white;
}
.other-things {
  display: none;
}
.search-goog form {
  margin-top: 1em;
}
#goog-wm-qt {
  background: rgba(255,255,255,.8);
  border: 0;
  padding: .85em;
}
#goog-wm-qt:hover,
#goog-wm-qt:focus {
  background: rgba(255,255,255,1);
}
#goog-wm-sb {
  background: #F7941C;
  border: 0;
  color: white;
  cursor: pointer;
  margin: 0 0 0 .85em;
  padding: 0.85em;
}
#goog-wm-sb:hover {
  background: #F7771C;
}
/*******************/

/* Remove WP-Stats */
#wpstats {
  display: none;
}
/* Fin Remove WP-Stats */

/* Overwrite Admin Bar */
#wpadminbar {
  height: 50px!important;
  padding: 10px 0;
  position: absolute!important;
}
/* Fin Overwrite Admin Bar */

/***** @ADS: *****/
.sidebar-last-ad-container {
  height: 280px;
}
#js-last-sidebar-ad {
  width: 336px;
  height: 280px;
}
.js-fixed-ad {
  position: fixed;
  top: 80px;
}
/*******************/
